@font-face{
	font-family: "Pacifico";
	src: url(../fonts/Pacifico-Regular.ttf);
}
@font-face{
	font-family: "Montserrat";
	src: url(../fonts/Montserrat-Regular.ttf);
}

@font-face{
	font-family: "Bangers";
	src: url(../fonts/Bangers-Regular.ttf);
}
@font-face{
	font-family: "Montserrat";
	font-weight: bold;
	src: url(../fonts/Montserrat-Bold.ttf);
}



/*----------------------Estilos base----------------------*/
* {
	box-sizing: border-box;
}
body {
	font-family: 'Montserrat', sans-serif;
	margin: 0;
}
/*----------------------Menu 1----------------------*/

/*----------------------Menu 1----------------------*/
/*----------------------Estilos base----------------------*/
img {
	display: block;
	width: 100%;
	max-width: 100%;
}
h1, h2, h3, h4 ,h5, h6 {
	margin: 0;
}

/*----------------------Estilos Modal Inscripción----------------------*/
.boton-cerrar{
	
	display: block;
	text-align: center;
	text-decoration: none;
	margin: 10px auto;
}
.modali {
	position: fixed;
	margin: 0;
	width: 100%; 
	height: 100vh; 
	background: rgba(0,0,0,0.8);
	top: 0;
	left: 0;
	display: flex;
	z-index: 2050;
	animation: modali 1s 1s forwards;
	visibility: hidden;
	opacity: 0;
}
.contenido{
	margin: auto;
	background: white;
	border-radius: 10px;
}

#cerrar {
	display: none;
}
#cerrar + label {
	top: 0;
	position: fixed;
	color: #fff;
	font-size: 25px;
	z-index: 2050;
	background: darkred;
	height: 40px;
	width: 40px;
	line-height: 40px;
	border-radius: 50%;
	cursor: pointer;
	z-index: 2060;
	right: 40px;
	cursor: pointer;
	animation: modali 1s 1s forwards;
	visibility: hidden;
	opacity: 0;
}

#cerrar:checked + label, #cerrar:checked ~ .modali {
	display: none;
}
@keyframes modali{
	100% {
			visibility: visible;
			opacity: 1;

	}
}
.container {
	width: 100%;
	margin: auto;
}
.container--flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.column {
	width: 100%;
}
/*----------------------Estilos header----------------------*/

.main-header {
	width: 100%;
}
.column--80{
		width: 49%;
}
.column--20{
		width: 49%;
}
.logo{
	margin-top: 10px;
	font-size: 3.8em;/*tamaño del logotipo*/
	color: #0B4C5F;
	padding: 10px;
	font-family: 'Bangers';
	font-weight: 100;
	text-align: center;
	
}

.imagenLogo{
		margin-top: 10px;
		height: 150px;
		width: 150px;
		display: block;

	}


.column--100 {
	width: 100%;
}
.main-header__contactInfo__phone{
	background:  #0B4C5F;
	color: white;
	margin: 0 auto;
	padding: 20px;
}
.main-header__contactInfo__address{
	padding: 20px;
	margin: 0;
}
.main-header [class*="icon-"]:before {
	position: relative;
	top: 2px;
	right: 5px; 
}
/*----------------------Estilos Menú----------------------*/

.main-nav {
	width: 100%;
	position: relative;
	z-index: 2000;
	padding: 10px;
}
.icon-menu {
	display: block;
	color:  white;/*color del icono del menu*/
	border: 1px solid white;
	border-radius: 3px;
	width: 40px;
	height: 40px;
	line-height: 42px;
	text-align: center;
	cursor: pointer;
	font-size: 1.5em;
}
.social-icon {
	display: flex;
	justify-content: space-between;
}
.social-icon [ class*="icon-"] {
	color: black;
	margin-left: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.3em;
	width: 35px;
	height: 35px;
	background: white;
	border-radius: 50%;
}
.social-icon__link {
	text-decoration: none;
}
.menu {
	position: absolute;
	top: 60px;
	left: 0;
	width: 100%;
	background: rgba(0,0,0,.70);
	padding: 0; 
	margin: 0;
	list-style: none;
	text-align: center;
	/*Animación del menu*/
	height: 0;
	overflow: hidden;
	transition: height .3s linear;
}
.menu__link {
	display: block;
	padding: 15px;
	color: white;
	text-decoration: none;	
	}
.menu__link2 {
	display: block;
	padding: 15px;
	color: black;
	text-decoration: none;	
	}
	
.menu__link:hover {
	background: #0B4C5F;
	color: white;
	display: block;
	
}
.menu__link2:hover {
	background: #0B4C5F;
	color: black;
	display: block;
	
}
.menu__link--select {
	background: #0B4C5F;
	color: white;
	display: block;

}
.mostrar{
	height: 390px; /*altura del menu "Si hay mas elementos aumentar"*/
}
/*----------------------Estilos del Submenu----------------------*/


.main-nav ul ul {
	display: none;
}
.main-nav ul li:hover ul {
	text-decoration: none;
	padding: 0; 
	margin: 0;
	list-style: none;
	text-align: center;
	padding: 0; 
	margin: 0;
	list-style: none;
	text-align: center;
	display: inline-block;
	position: absolute;
	background: rgba(0,0,0,.7);
}


/*----------------------Estilos del Banner----------------------*/

.banner {
	margin-top: -55px;
	position: relative;
}
.banner:before {
	content: '';
	position: absolute;
	width: 100%
	height: 100%
	background: rgba(0,0,0,0.7);
	z-index: 1000;
	top: 0;
}
.banner__img{
	width: 100%;
	height: 400px;
	object-fit: cover;
}
.banner__content{
	width: 90%;
	color: #F5B508;
	text-align: center;
	position: absolute;
	z-index: 1500;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	font-size: 2em; /*tamaño de letra*/
	font-weight: bold; /*Aplicar negrita*/

}
/*----------------------Estilos del slider ----------------------*/
.slider{
	width: 100%;
	margin: auto;
}
.slider ul {
	padding: 0;
}
.slider li{
	list-style: none;
}
/*----------------------Estilos Principales----------------------*/
.group--color .container{
	background: #0B4C5F;
	color: white;
	padding: 10px;
	text-align: center;
}
.main__title{
	margin: 15px 0;
	font-size: 1,8em;
	font-family: 'Montserrat' , cursive;
	font-weight: 100;
	font-weight: bold;
}
.column__title{
	font-size: 1.3em;
}
.main__about__description .column:nth-child(2){
	padding: 10px;
}
.btn {
	display: block;
	text-align: center;
	text-decoration: none;
	width: 120px;
	background: #0B4C5F;
	color: white;
	padding: 10px;
	margin: 10px auto;
}

.group__title{
	font-family: 'Montserrat' , cursive;
	text-align: center;
	font-weight: 100;
	font-size: 2em;
	margin:30px;
	font-weight: bold;
	color: #F5B508;

}
.today-special .column{
	margin-bottom: 30px;
	text-align: center;
}

.today-special__img{
	margin: auto;
	max-width: 350px;
}
.today-special__title {
	font-size: 1.5em;
	color: #F5B508;
	font-weight: bold;/*negrita*/
}
.today-special__price{
	font-size: 1.3em;
	padding-top: 10px;
	padding-bottom: 20px;
}
.ofertamos{
	cursor: pointer;
}

/*----------------------Estilos del footer ----------------------*/
.main-footer{
	background: #222;
	color: white;
	padding-bottom: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: .9em;
}
.copy{
	text-align: center;
	margin: auto;
	margin-top: 15px;
}

.main-footer [class*="icon-"] {
	color: white;
	text-decoration: none;
}
.main-footer [class*="icon-"]:before {
	position: relative;
	top: 2px;
	right: 3px;

}
.video{
	
    height:270px;
    width: 100%;
    
	
}
/*----------------------Estilos del responsive ----------------------*/
@media screen and (min-width: 480px){
	.logo{
		color: #0B4C5F;

	}
	.main-header__contactInfo{
		text-align: center;
	}

	.main-header__contactInfo__phone{
		color: black;
		background: none;
	}
	.main-header__contactInfo__address{
		color: black;
	}
	.main-nav {
		background: rgba(0,0,0,0.85);
	}
	/*submenu----*/
	.main-nav ul li:hover ul {
		display: relative;
	}
	/*-------------------*/


	.banner {
		
		z-index: -1000;
	}
	.banner__content{
		font-size: 2em;
	}
	.column--50{
		width: 49%;
	}
	.column--50-25{
		width: 49%;
	}
	.main-footer .container--flex{
		align-items: flex-start; /*alinear el footer*/
	}
	.column--33{
		width: 32%;
	}
	.today-special .column {
		border: 5px solid #F9F9C8;
		padding: 5px;
	}
	.today-special__img{
		height: 200px;
		object-fit: cover;

	}


}
@media screen and (min-width: 768px){
	.main__title{
		font-size: 2.2em;
	}
	.main__about__description {
		margin-top: 30px;
	}
	.main__about__description .column--50:nth-child(2){
		font-size: 1em;
	}
	.main__about__description .column--50:nth-child(2) .column__txt{
		line-height: 25px;
	}
	.column--50-25 {
		width: 24.5%;
	}
	.column__title {
		font-size: 1em;
	}
	.group__title {
		font-size: 2.2em;
	}
}

@media screen and (min-width: 1024px){
	.container{
		width: 1000px;
	}
	.logo {
		font-size: 3.5em;
		padding: 0;
	}
	.main-header__contactInfo__phone, .main-header__contactInfo__address {
		padding-right: 0;
		font-size: 1em;
	}
	.banner__content {
		font-size: 2.5em;
	}
	.icon-menu {
		display: none;
	}
	.menu{
		position: static;
		display: flex;
		height: auto;
		width: auto;
	}
	.menu__link{
		padding: 20px;
	}
	.group--color .container{
		margin-top: 30px;
		margin-bottom: 30px;
		padding: 20px;
	}
	.main__title{
		font-size: 2.5em;
	}
	.main__about__description .column--50:nth-child(2) .column__txt{
		line-height: 35px;
	}
	.column__title{
		font-size: 1.5em;
	}
	.group__title{
		font-size: 2.4em;
	}
	.today-special__title{
		font-size: 1.8em;
	}
	.today-special__price{
		font-size: 1.4em;
	}
	.main-footer{
		padding-top: 30px;
		padding-bottom: 30px;
	}
}
@media screen and (min-width: 1600px){
	.container {
		width: 1400;
	}
	.main__about__description .column:nth-child(1) img{
		width: 100%
		height:350px;
		object-fit: cover;
	}
	.today-special__img{
		height: 300px;
	}
}